---
layout:
  'hcl'
type:
  'notebook'
hvm:
  'yes'
iommu:
  'no'
slat:
  'yes'
tpm:
  'unknown'
brand: |
  LENOVO
model: |
  80RU
bios: |
  E5CN52WW
cpu: |
  Intel(R) Core(TM) i7-6700HQ CPU @ 2.60GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation Skylake Host Bridge/DRAM Registers [8086:1910] (rev 07)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation HD Graphics 530 [8086:191b] (rev 06) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Intel Corporation Intel Dual Band Wireless-AC 3165 Plus Bluetooth (rev 99)
  Realtek Semiconductor Co., Ltd. RTL8111/8168/8411 PCI Express Gigabit Ethernet Controller (rev 15)
memory: |
  16178
scsi: |
  WDC WD10SPCX-24H Rev: 1A02

versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R3.2
  xen: |
    4.6.1
  kernel: |
    4.4.14-11
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

